.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.263000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.962000;font-style:normal;font-weight:normal;visibility:visible;}
.m3{transform:matrix(0.000009,-0.569048,0.569048,0.000009,0,0);-ms-transform:matrix(0.000009,-0.569048,0.569048,0.000009,0,0);-webkit-transform:matrix(0.000009,-0.569048,0.569048,0.000009,0,0);}
.m1{transform:matrix(0.556900,0.000000,-0.116949,0.556900,0,0);-ms-transform:matrix(0.556900,0.000000,-0.116949,0.556900,0,0);-webkit-transform:matrix(0.556900,0.000000,-0.116949,0.556900,0,0);}
.m2{transform:matrix(0.556900,0.000000,-0.116949,0.556900,0,0);-ms-transform:matrix(0.556900,0.000000,-0.116949,0.556900,0,0);-webkit-transform:matrix(0.556900,0.000000,-0.116949,0.556900,0,0);}
.m0{transform:matrix(0.569048,0.000000,0.000000,0.569048,0,0);-ms-transform:matrix(0.569048,0.000000,0.000000,0.569048,0,0);-webkit-transform:matrix(0.569048,0.000000,0.000000,0.569048,0,0);}
.v0{vertical-align:0.000000px;}
.lsf{letter-spacing:-0.340000px;}
.ls2{letter-spacing:-0.009120px;}
.ls10{letter-spacing:-0.007200px;}
.ls0{letter-spacing:-0.004800px;}
.ls7{letter-spacing:-0.004332px;}
.ls3{letter-spacing:-0.004240px;}
.lsd{letter-spacing:-0.003270px;}
.ls6{letter-spacing:-0.003040px;}
.lsc{letter-spacing:-0.002289px;}
.ls8{letter-spacing:0.000000px;}
.ls4{letter-spacing:0.003040px;}
.ls1{letter-spacing:0.003106px;}
.lsb{letter-spacing:0.003270px;}
.ls5{letter-spacing:0.006080px;}
.lse{letter-spacing:0.010200px;}
.ls9{letter-spacing:0.793440px;}
.lsa{letter-spacing:1.064000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws1{word-spacing:0.012160px;}
._5{margin-left:-4.920735px;}
._1{margin-left:-3.007585px;}
._0{margin-left:-1.376095px;}
._2{width:1.778400px;}
._4{width:3.048608px;}
._6{width:4.155680px;}
._3{width:5.830720px;}
._8{width:6.937280px;}
._7{width:8.445120px;}
.fc0{color:rgb(0,0,0);}
.fs4{font-size:21.200000px;}
.fs5{font-size:21.662417px;}
.fs7{font-size:22.888591px;}
.fs0{font-size:24.000000px;}
.fs3{font-size:30.400000px;}
.fs2{font-size:31.063088px;}
.fs6{font-size:32.697988px;}
.fs8{font-size:34.000000px;}
.fs1{font-size:48.000000px;}
.y40{bottom:49.006381px;}
.y3f{bottom:84.241810px;}
.y3e{bottom:119.477238px;}
.y3d{bottom:154.439524px;}
.y41{bottom:170.201232px;}
.y0{bottom:170.714286px;}
.y3c{bottom:210.439728px;}
.y3b{bottom:230.105285px;}
.y3a{bottom:269.164805px;}
.y39{bottom:288.830362px;}
.y38{bottom:308.495919px;}
.y37{bottom:347.555439px;}
.y36{bottom:386.614958px;}
.y35{bottom:406.280516px;}
.y34{bottom:425.946073px;}
.y33{bottom:445.340035px;}
.y32{bottom:465.005593px;}
.y31{bottom:484.671150px;}
.y30{bottom:504.065112px;}
.y2f{bottom:523.730670px;}
.y2e{bottom:543.396227px;}
.y2d{bottom:562.790189px;}
.y2c{bottom:582.455747px;}
.y2b{bottom:602.121304px;}
.y2a{bottom:641.180824px;}
.y29{bottom:660.846381px;}
.y28{bottom:660.847291px;}
.y27{bottom:680.239524px;}
.y26{bottom:680.240252px;}
.y25{bottom:699.905810px;}
.y24{bottom:699.907175px;}
.y23{bottom:719.572733px;}
.y22{bottom:738.966695px;}
.y21{bottom:758.632252px;}
.y1f{bottom:778.296990px;}
.y20{bottom:778.297810px;}
.y1e{bottom:797.690952px;}
.y1d{bottom:797.692409px;}
.y1c{bottom:817.357966px;}
.y1b{bottom:837.023524px;}
.y1a{bottom:876.083681px;}
.y18{bottom:895.748419px;}
.y19{bottom:895.749238px;}
.y17{bottom:915.142381px;}
.y16{bottom:915.143838px;}
.y15{bottom:934.809395px;}
.y13{bottom:954.474133px;}
.y14{bottom:954.474952px;}
.y12{bottom:973.868095px;}
.y11{bottom:973.868824px;}
.y10{bottom:993.534381px;}
.yf{bottom:1032.593810px;}
.yd{bottom:1052.260004px;}
.ye{bottom:1052.260095px;}
.yc{bottom:1071.925562px;}
.yb{bottom:1091.319524px;}
.ya{bottom:1091.320252px;}
.y9{bottom:1110.985810px;}
.y7{bottom:1130.652004px;}
.y8{bottom:1130.652095px;}
.y6{bottom:1150.045966px;}
.y5{bottom:1169.711524px;}
.y4{bottom:1189.377810px;}
.y3{bottom:1225.978952px;}
.y2{bottom:1255.478381px;}
.y1{bottom:1304.370952px;}
.h6{height:20.203600px;}
.h2{height:22.872000px;}
.h5{height:28.971200px;}
.h4{height:30.410763px;}
.h7{height:32.011330px;}
.h8{height:32.402000px;}
.h3{height:46.992000px;}
.h1{height:1127.852381px;}
.h0{height:1354.333333px;}
.w1{width:811.461905px;}
.w0{width:956.000000px;}
.x0{left:77.390476px;}
.x1{left:103.009000px;}
.x15{left:107.652429px;}
.x10{left:114.481000px;}
.x11{left:186.590714px;}
.x4{left:239.307286px;}
.xf{left:272.630714px;}
.x7{left:284.375857px;}
.x8{left:290.385000px;}
.x2{left:329.444429px;}
.x3{left:341.735857px;}
.x13{left:346.379286px;}
.xa{left:359.490143px;}
.xe{left:386.531286px;}
.xb{left:391.447857px;}
.xd{left:413.845571px;}
.x14{left:419.581571px;}
.x12{left:426.410143px;}
.x9{left:437.335857px;}
.xc{left:509.172429px;}
.x6{left:578.550714px;}
.x5{left:822.194143px;}
.x16{left:906.880948px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsf{letter-spacing:-0.199163pt;}
.ls2{letter-spacing:-0.005342pt;}
.ls10{letter-spacing:-0.004218pt;}
.ls0{letter-spacing:-0.002812pt;}
.ls7{letter-spacing:-0.002538pt;}
.ls3{letter-spacing:-0.002484pt;}
.lsd{letter-spacing:-0.001915pt;}
.ls6{letter-spacing:-0.001781pt;}
.lsc{letter-spacing:-0.001341pt;}
.ls8{letter-spacing:0.000000pt;}
.ls4{letter-spacing:0.001781pt;}
.ls1{letter-spacing:0.001820pt;}
.lsb{letter-spacing:0.001915pt;}
.ls5{letter-spacing:0.003562pt;}
.lse{letter-spacing:0.005975pt;}
.ls9{letter-spacing:0.464777pt;}
.lsa{letter-spacing:0.623264pt;}
.ws0{word-spacing:0.000000pt;}
.ws1{word-spacing:0.007123pt;}
._5{margin-left:-2.882439pt;}
._1{margin-left:-1.761765pt;}
._0{margin-left:-0.806081pt;}
._2{width:1.041741pt;}
._4{width:1.785795pt;}
._6{width:2.434290pt;}
._3{width:3.415485pt;}
._8{width:4.063679pt;}
._7{width:4.946932pt;}
.fs4{font-size:12.418410pt;}
.fs5{font-size:12.689282pt;}
.fs7{font-size:13.407543pt;}
.fs0{font-size:14.058577pt;}
.fs3{font-size:17.807531pt;}
.fs2{font-size:18.195951pt;}
.fs6{font-size:19.153633pt;}
.fs8{font-size:19.916318pt;}
.fs1{font-size:28.117155pt;}
.y40{bottom:28.706667pt;}
.y3f{bottom:49.346667pt;}
.y3e{bottom:69.986667pt;}
.y3d{bottom:90.466667pt;}
.y41{bottom:99.699467pt;}
.y0{bottom:100.000000pt;}
.y3c{bottom:123.270133pt;}
.y3b{bottom:134.789707pt;}
.y3a{bottom:157.669760pt;}
.y39{bottom:169.189333pt;}
.y38{bottom:180.708907pt;}
.y37{bottom:203.588960pt;}
.y36{bottom:226.469013pt;}
.y35{bottom:237.988587pt;}
.y34{bottom:249.508160pt;}
.y33{bottom:260.868640pt;}
.y32{bottom:272.388213pt;}
.y31{bottom:283.907787pt;}
.y30{bottom:295.268267pt;}
.y2f{bottom:306.787840pt;}
.y2e{bottom:318.307413pt;}
.y2d{bottom:329.667893pt;}
.y2c{bottom:341.187467pt;}
.y2b{bottom:352.707040pt;}
.y2a{bottom:375.587093pt;}
.y29{bottom:387.106667pt;}
.y28{bottom:387.107200pt;}
.y27{bottom:398.466667pt;}
.y26{bottom:398.467093pt;}
.y25{bottom:409.986667pt;}
.y24{bottom:409.987467pt;}
.y23{bottom:421.507040pt;}
.y22{bottom:432.867520pt;}
.y21{bottom:444.387093pt;}
.y1f{bottom:455.906187pt;}
.y20{bottom:455.906667pt;}
.y1e{bottom:467.266667pt;}
.y1d{bottom:467.267520pt;}
.y1c{bottom:478.787093pt;}
.y1b{bottom:490.306667pt;}
.y1a{bottom:513.187093pt;}
.y18{bottom:524.706187pt;}
.y19{bottom:524.706667pt;}
.y17{bottom:536.066667pt;}
.y16{bottom:536.067520pt;}
.y15{bottom:547.587093pt;}
.y13{bottom:559.106187pt;}
.y14{bottom:559.106667pt;}
.y12{bottom:570.466667pt;}
.y11{bottom:570.467093pt;}
.y10{bottom:581.986667pt;}
.yf{bottom:604.866667pt;}
.yd{bottom:616.386613pt;}
.ye{bottom:616.386667pt;}
.yc{bottom:627.906187pt;}
.yb{bottom:639.266667pt;}
.ya{bottom:639.267093pt;}
.y9{bottom:650.786667pt;}
.y7{bottom:662.306613pt;}
.y8{bottom:662.306667pt;}
.y6{bottom:673.667093pt;}
.y5{bottom:685.186667pt;}
.y4{bottom:696.706667pt;}
.y3{bottom:718.146667pt;}
.y2{bottom:735.426667pt;}
.y1{bottom:764.066667pt;}
.h6{height:11.834745pt;}
.h2{height:13.397824pt;}
.h5{height:16.970577pt;}
.h4{height:17.813836pt;}
.h7{height:18.751407pt;}
.h8{height:18.980251pt;}
.h3{height:27.526695pt;}
.h1{height:660.666667pt;}
.h0{height:793.333333pt;}
.w1{width:475.333333pt;}
.w0{width:560.000000pt;}
.x0{left:45.333333pt;}
.x1{left:60.340000pt;}
.x15{left:63.060000pt;}
.x10{left:67.060000pt;}
.x11{left:109.300000pt;}
.x4{left:140.180000pt;}
.xf{left:159.700000pt;}
.x7{left:166.580000pt;}
.x8{left:170.100000pt;}
.x2{left:192.980000pt;}
.x3{left:200.180000pt;}
.x13{left:202.900000pt;}
.xa{left:210.580000pt;}
.xe{left:226.420000pt;}
.xb{left:229.300000pt;}
.xd{left:242.420000pt;}
.x14{left:245.780000pt;}
.x12{left:249.780000pt;}
.x9{left:256.180000pt;}
.xc{left:298.260000pt;}
.x6{left:338.900000pt;}
.x5{left:481.620000pt;}
.x16{left:531.227333pt;}
}
